Stack Exchange Network

Stack Exchange network consists of 175 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [cipher]

The tag has no usage guidance.

0
votes
0answers
59 views

Not supported cipher version Magento 2 [duplicate]

Has anyone gotten this error before? Not supported cipher version I had run composer install and am suddenly getting this error in Magento 2.2.6. Any help you can offer would be great. Thanks....
1
vote
1answer
110 views

Running php bin/magento commands returns nothing on 2.2.7 CLI php 7.0.22

I'm having some problems running the php bin/magento commands using PHP 7.0.22 on MAMP Pro, Mac, Magento 2.2.7 The commands was working about 2 hours ago when all of a sudden stopped working whereby ...